
/*
 * Interface Elements
 */

/*
 ** Card Grid
 */

.card-grid {
  padding-left: 25px;
  padding-right: 25px;
}

.card-grid > ul {
      /* margin-left: -300px; */
      margin-bottom: -25px;
      text-align: center;
}
.page-template-smart-home-list .card-grid > ul {

  padding-left: 350px;
}

.card-grid .card {
  float: none;
  display: inline-block;
  vertical-align: top;
  margin-left: 25px;
  margin-bottom: 25px;
}

/*
@media only screen and (min-width: 1770px) {
  .card-grid > ul {
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
  }

  .card-grid .card:nth-child(6n+1) {
    margin-left: 0;
  }
}
*/

/*
 ** Cards
 */

.card {
  width: 270px;
}

.card .title {
  text-align: left;
}


/*
 * Layout
 */

/*
 ** Wrap
 */

.wrap {
  max-width: 1200px; /* Change to set width of layout */
  padding-left: 40px; /* Set in px b/c parent container is 100% of viewport */
  padding-right: 40px;/* and % calculations will be relative to that. */
}


/*
 *** Main Navigation - CSS Based
 */

.header .nav {
  width: 100%;
  margin-top: 0;
  font-size: 1em;
}

.header .nav > .menu > li {
  margin-bottom: 0;
}

.header .contact a {
  padding: 0 5px 0 0;
}
/*
 * Homepage
 */

/*
 ** Slider
 */

.homepage .slider.flexslider li .slide-heading {
  margin-top: 10%;
  font-size: 6.667em; /* 100px */
}

.homepage .slider.flexslider li .slide-copy {
  bottom: 110px;
  width: 700px;
  margin-left: -370px;
}

.homepage .slider.flexslider li .image {
  width: 100%;
}

.js-enabled .homepage .slider.flexslider .slide-nav {
  bottom: 44px;
  max-width: 1200px;
  margin-left: -600px;
}

.homepage .slider.flexslider .slide-nav:before {
  display: none;
}

.homepage .slider.flexslider .slide-nav > li > a {
  padding: 18px;
}

.homepage .slider.flexslider .slide-nav .complete-entertainer > a {
  padding-top: 10px;
}

@media only screen and (min-width: 1650px) {

  .homepage .slider.flexslider {
    max-width: 1920px;
    margin: 0 auto;
  }

  .homepage .slider.flexslider li .slide-heading {
    font-size: 7.467em; /* 112px */
  }

  #menu-header_menu .menu-item-has-children li {
    flex: 1;
    flex-basis: initial;
  }

}

/*
 ** Page Detail
 */

.page-detail .hero-image {
  background-color: #eef6fd;
}

.page-detail .page-content .main {
  margin-right: 3.33%;
}


/*
 * Home Designs
 */

.home-designs .design-ranges > ul {
  overflow: visible;
  margin-bottom: 0;
}

.home-designs .design-ranges li.active {
  position: relative;
}
/*
.home-designs .design-ranges li.active:after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -1px;
  height: 3px;
  background-color: #1b96d6;
}
*/

.home-designs .design-ranges li.active a {
  background-image: -webkit-linear-gradient(rgba(245,246,247,0.75), rgba(245,246,247,0.1));
  background-image:    -moz-linear-gradient(rgba(245,246,247,0.75), rgba(245,246,247,0.1));
  background-image:         linear-gradient(rgba(245,246,247,0.75), rgba(245,246,247,0.1));
}

.home-designs .range-masthead .range-info .range-name {
  width: 40%;
  margin-right: 3.33%;
  font-size: 2.4em; /* 36px */
  line-height: 1.1;
}
.home-designs .range-info{
  padding-top: 35px !important;
  padding-bottom:35px;
}
.home-designs .range-info .about-range {
  max-width: 55%;
}

/*
 * Home Detail
 */

/*
 ** Hero Gallery
 */

.home-detail .hero-gallery {
  overflow: hidden;
  height: 520px;
  background-color: rgb(67, 85, 98);
}

.js-enabled .home-detail .hero-gallery .home-name {
  margin-top: -100px;
}

.js-enabled .home-detail .hero-gallery:after {
  left: 50%;
  width: 100%;
  margin-left: -50%;
}

@media screen and (min-width: 1440px) {
  .home-detail .hero-gallery {
    height: 620px;
  }
}

@media screen and (min-width: 1650px) {
  .home-detail .hero-gallery {
    height: auto;
  }

  .js-enabled .home-detail .hero-gallery .home-name {
    margin-top: -56px;
  }
}

.home-detail .hero-gallery .slider {
  /* max-width: 1650px; */
  margin: 0 auto;
}


/*
 ** Home Detail Content
 */

/* 'has-video' class is present if a walkthrough
 * is attached to this page */

 .home-detail .mediaoverview.has-video .button.walkthrough:before {
  width: 75px;
  height: 75px;
  margin-top: -37px;
  margin-left: -37px;
}

.home-detail .mediaoverview.has-video .button.walkthrough:active:before {
  margin-top: -36px;
}

.home-detail .details .document-downloads .floorplans .floorplan-preview {
  margin-bottom: 0;
}

.home-detail .details .document-downloads .call-to-action .document-preview {
  margin-bottom: 0;
}

.home-detail .details .document-downloads .section-heading {
  width: 50%;
}

.home-detail .main-content {
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
}

.home-detail .aside .contact .contact-numbers > li {
  text-align: right;
}

.home-detail .aside .contact .contact-numbers > li span {
  display: inline-block;
  margin-left: 5px;
}

.home-detail .aside .contact .contact-numbers span:before {
  margin-right: 5px;
}


/*
 * Land Detail
 */

.land-detail .hero-image {
  overflow: hidden;
  height: 520px;
  background-color: #eef6fd;
}

@media screen and (min-width: 1440px) {
  .land-detail .hero-image {
    height: 620px;
  }
}

@media screen and (min-width: 1650px) {
  .land-detail .hero-image {
    height: auto;
  }
}

.land-detail .hero-image img {
  display: block;
  max-width: 1650px;
  margin: 0 auto;
}

/*
 * Land Detail > Main Content
 */


.land-detail .details .document-downloads .floorplans .floorplan-preview {
  margin-bottom: 0;
}

.land-detail .details .document-downloads .call-to-action .document-preview {
  margin-bottom: 0;
}

.land-detail .details .document-downloads .section-heading {
  width: 50%;
}

.land-detail .main-content {
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
}

.land-detail .suggested-home .summary {
  display: inline-block;
  width: 40%;
}

.land-detail .aside .contact .contact-numbers > li {
  text-align: right;
}

.land-detail .aside .contact .contact-numbers > li span {
  display: inline-block;
  margin-left: 5px;
}

.land-detail .aside .contact .contact-numbers span:before {
  margin-right: 5px;
}

/*
 * Display Homes
 */

.display-homes .map {
  height: 500px;
}

.map .infoBox .name {
  padding: 10px;
}

.map .display-home-image  {
  display: block;
}

.map .infoBox ul    {
    padding: 10px;
    box-sizing: border-box;
}

.map .infoBox li    {
    display: inline-block;
    font-size: 2em;
    color: #032233;
    margin-left: 10px;
}

.map .infoBox li:before {
    display: inline-block;
    content: "";
    margin-right: 10px;
}

.map .infoBox .bedrooms:before {
  width: 30px;
  height: 18px;
  background-image: url(images/beds-icon.png);
}

.map .infoBox .bathrooms:before {
  width: 20px;
  height: 23px;
  margin-bottom: -3px;
  background-image: url(images/baths-icon.png);
}

.map .infoBox .total-area span  {
    display: inline-block;
    font-size: 11px;
    color: #96a6ae;
    text-transform: uppercase;
    width: 40px;
}

.map .infoBox .total-area sup   {
    font-size: 10px;
    top: -1.2em;
}

.map .infoBox .address  {
  padding: 10px;
  border-top: 1px solid #e1e8ed;
}

.map .infoBox .opening-hours {
  padding: 10px;
	border-top: 1px solid #e1e8ed;
}

@media all and (min-width: 0) {
  .map .infoBox .bedrooms:before {
    background-image: url(images/beds-icon.svg);
  }

  .map .infoBox .bathrooms:before {
    background-image: url(images/baths-icon.svg);
  }
}

@media only screen and (min-width: 1650px) {
  .display-homes .map {
    height: 620px;
  }
}




/* EXPERIMENTAL */
/* limit width of site at 1680px */
@media only screen and (min-width: 1440px) {

  html {
    background-color: rgba(0,0,0,0.025);
  }


  body {
   /* max-width: 1440px; */
    margin: 0 auto;
    background-color: #fff;
    border-left: 1px solid #e1e8ed;
    border-right: 1px solid #e1e8ed;
    border-bottom: 1px solid #e1e8ed;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.05);
            box-shadow: 0 1px 3px rgba(0,0,0,0.05);
  }




  .js-enabled .home-detail .hero-gallery .slider li{
    height:80vh;
  }
  .js-enabled .home-detail .hero-gallery .slider li img{
   /* 
    margin-top:-23.5vh;
    margin-bottom:-23.5vh;
    */
  }

}
